a {
    cursor: pointer;
}

.shadow {
 text-shadow: 2px 2px 3px gray;
}

.lowshadow {
 text-shadow: 1px 1px 3px gray;
}

.pagecontent {
  padding: 0 50px;
}

.borderbox {
    border: 1px solid #e1e4e5;
    margin: 1px 0 24px;
    color: #404040;
    line-height: 1.5;
    margin: 0;
    overflow: auto;
    padding: 12px;
    background: none repeat scroll 0 0 #fcfcfc;
    font-family: "Lato","proxima-nova","Helvetica Neue",Arial,sans-serif;
}
.titleborderbox {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #eee;
    display: inline;
    left: 16px;
    padding: 2px 7px;
    position: relative;
    top: 10px;
}
.footborderbox {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #FEE;
    display: inline;
    padding: 2px 7px;
    position: relative;
    bottom: 10px;
    float: right;
    margin-right: 15px;    
}
.borderboxtime {
    float:right;
    padding:1px 15px;
    border: 1px solid #eee;
}
.Loading {
    background-image: url(/vendor/select2/img/select2-spinner.gif);
    background-position: center;
    background-repeat: no-repeat;
    height:100px;
}
.invalid {
    background:url(/img/invalid.png) no-repeat 0 50%;
    padding-left:22px;
    line-height:24px;
    color:#ec3f41;
}
.valid {
    background:url(/img/valid.png) no-repeat 0 50%;
    padding-left:22px;
    line-height:24px;
    color:#3aba34;
}
.intervbox {
    border-style: dotted;
}
.tiers {
    border-radius: 5px;
    border: 1px solid #ccc;
    padding: 4px;
}
.cke_show_borders {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding:5px;
}
#map { 
  height: 250px; 
  width:520px;
}
.Ucarousel-control {
    background: none repeat scroll 0 0 #222;
    border: 3px solid #fff;
    border-radius: 12px;
    color: #fff;
    font-size: 24px;
    font-weight: 100;
    height: 15px;
    line-height: 12px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    width: 15px;
    top: -20px;
}
.Ucarousel-control.left {
    right: auto;
    left: 15px;
}
.Ucarousel-control.right {
    left: auto;
    right: 15px;
}

.Tcarousel-control {
    bottom: 0;
    color: #fff;
    font-size: 20px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    top: 100px;;
    width: 3%;
}

.Tcarousel-control.left {
    right: auto;
    left: 15px;
}
.Tcarousel-control.right {
    left: auto;
    right: 15px;
}


.carousel-vote {
    padding: 15px 50px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.LogistiqueTable th, .LogistiqueTable td 
{
    text-align:center; 
    vertical-align:middle;
}

.point li {
  line-height: 2.5em;
}

#flash, #notfound {
  font-size: 16px;
  width: 500px;
  text-align: center;
  background-color: #e1ecfe;
  border-top: 2px solid #7a9eec;
  border-bottom: 2px solid #7a9eec;
  padding: 10px 20px 10px 20px;
}

#notfound {
  background-color: #fbe3e4;
  border-top: 2px solid #fbc2c4;
  border-bottom: 2px solid #fbc2c4;
  padding: 0 20px 30px 20px;
}

#tasks {
  width: 500px;
}

#tasks li {
  padding: 5px 0 5px 0;
  border-bottom: 1px solid #bbbbbb;
}

#tasks li.last {
  border-bottom: none;
}

#tasks .name {
  width: 400px;
  text-align: left;
  display: inline-block;
}

#tasks .actions {
  width: 95px;
  text-align: right;
  display: inline-block;
}
.ShowEntities td, .ShowEntities th {
    border-top: none;
}

.ShowEntities td {
    padding:10px;
    text-align: center;
}
.ShowEntities th {
    background-color: #fafafa;
    background-image: linear-gradient(to bottom, #fff, #f2f2f2);
    background-repeat: repeat-x;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
}
.ShowEntities {
    border: 1px solid #d4d4d4;
}
.ShowEntities td img {
    width: 5em;
    height: 5em;
}

.ShowEntities td:hover {
    background-color: #F5F5F5;
}

.footer {
    background-color: #f5f5f5;
    border-top: 1px solid #e5e5e5;
    margin-top: 70px;
    padding: 10px 0;
    text-align: center;
    width: auto;
}

.footer p {
    color: #777;
    margin-bottom: 0;
}


/* Fix calendar button vertical pos */
.date-input-buttons {
  margin-bottom: 0.7em;
}

/* Calendar button looks better without that gray background */
.ws-popover-opener {
  background: none;
}

.enum li {
    list-style-type: none;
    background-image: url(/img/puce.png);
    background-repeat: no-repeat;
    background-position: 0 6px;
    padding-left: 16px;
}

.center
{
  text-align: center;
}

.form-signin {
    max-width: 300px;
    padding: 19px 29px 29px;
    margin: 0 auto 20px;
    background-color: #f5f5f5;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
       -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
            box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
.form-signin,
.form-signin .checkbox {
    margin-bottom: 10px;
}
.form-signin-heading {
    margin: -15px;
    text-align:center;
}
.form-signin input[type="text"],
.form-signin input[type="password"] {
    font-size: 16px;
    height: auto;
    width:100%;
    margin-bottom: 15px;
    padding: 7px 9px;
}
